/*----------------------------------*/
/*---------- CONTACT PAGE ----------*/
/*----------------------------------*/
.contact-form .mb-3 {
	margin-bottom: 1.5rem !important;
}
.wpcf7-acceptance {
	border: none;
}
.wpcf7-not-valid-tip {
	font-size: 0.7rem;
}
.wpcf7 form .wpcf7-response-output {
	margin: 20px 0 0;
	border: none;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	color: #dc3232;
}
